<?php
/*
* 项目: iOrange(橘子)
* 作者: 离家出走(yzxh24)
* Email: yzxh24@gmail.com
* 主页: www.iorange.cc
*/
/* vim: set ts=4 sw=4: */
class IndexAction extends BaseAction
{
    public function run()
    {
        $name = $this->getController()->medalListMap[9];
        $array = $this->getController()->getMedal($name);
        $pagination = $array['pagination'];
        $medals = $array['medals'];

        $this->getController()->render('index',array(
            'name' => $name,
            'medals' => $medals,
            'pagination' => $pagination,
        ));
    }
}